Merge policycoreutils 2.0.82-3 (universe) from Debian unstable (main)

Bug #612126 reported by Artur Rona on 2010-07-31
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
policycoreutils (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: policycoreutils

policycoreutils (2.0.82-3) unstable; urgency=low

  * Update the man page for semanage to document -i for command files.

 -- Russell Coker <email address hidden> Tue, 20 Jul 2010 12:33:36 +1000

Artur Rona (ari-tczew) wrote :
Artur Rona (ari-tczew) wrote :
Changed in policycoreutils (Ubuntu):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package policycoreutils - 2.0.82-3ubuntu1

---------------
policycoreutils (2.0.82-3ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #612126) Remaining changes:
    - debian/postinst: move restorecon to a higher startup level.

policycoreutils (2.0.82-3) unstable; urgency=low

  * Update the man page for semanage to document -i for command files.
 -- Artur Rona <email address hidden> Sat, 31 Jul 2010 17:34:25 +0200

Changed in policycoreutils (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers